/*
Theme Name:     The REX Child
Theme URI:
Description:    My Child theme
Author:         BK Ninja
Author URI:
Template:       the-rex
Version:
*/
@import url("../the-rex/style.css");

.widget_search {padding-bottom: 25px;}
ul.menu .yot-mini {display: none;}

/* Podcast */
.category-the-mag-life-podcast .sub-title {text-align: left;}
.podcast.container {width: initial;}
.podcast .episode {padding: 30px 15px;}
.podcast .episode:nth-child(odd) {background: #f6f6f6;}
.podcast .episode .heading {text-align: left; margin: initial; margin-bottom: 15px; text-transform: uppercase;}
.podcast .episode .excerpt {text-align: left; margin-bottom: 15px;}
.podcast .episode .info {text-align: left; border-top: solid 1px #e5e5e5; border-bottom: solid 1px #e5e5e5; margin: 10px 0; padding: 10px 0;}
.podcast .episode .info .seperator {margin: 0 3px;}
.podcast .episode .info .comments {}
.podcast .episode .info .comments .fa-comment {position: relative; font-size: 26px; color: #d13030;}
.podcast .episode .info .comments .count { position: absolute; left: 50%; z-index: 1; color: white; font-size: 10px; top: 50%; transform: translate(-50%, -50%);}
.podcast .episode .info .comments .text { position: absolute; top: 50%; transform: translate(10%, -50%); color: #d13030;}
.podcast .episode .info .fbLikes .gmw-count {margin: initial;}
.podcast .episode .author {}
.podcast .episode .date {}
.podcast .episode .readmore {margin-top: initial;}
.podcast .episode .readmore .read {width: 100%; font-size: 13px; padding: 10px 0;}

@media (max-width: 991px) {
  .podcast .episode .heading {margin-top: 15px;}
}

@media (max-width: 500px) {
  .row .xs-wide {width: 100%;}
  .podcast .episode .info .comments {left: initial; padding: initial; margin-top: 10px;}
  .podcast .episode .info .fbLikes  {left: initial; padding: initial; margin-top: 10px;}
  .podcast .episode .podPlayer {width: 100%; margin-bottom: 10px;}
  .podcast .episode .readmore .read {min-width: 200px;}
}



.page-id-2898 .global-heading {display: none !important;}
.page-id-2898 .page-title {display: none !important;}
.page-id-2898 .page-title.giveaway {display: block !important; padding-bottom: 10px; }
.page-id-2898 h1.giveaway {font-family: 'Open Sans'; font-weight: 700; color: #212121; }
.page-id-2898 .page {padding-bottom: 0; margin-top: 0;}
.giveaway.container {max-width: 1010px;}
.giveaway .hero img {height: auto}
.giveaway .row.details {}
.giveaway .row.details .info p {text-align: left; margin-bottom: 5px;}
.giveaway .row.details .info h2 {margin-top: 10px; margin-bottom: 5px;}
.giveaway .row.details .mc4wp-form {}
.giveaway .row.details .mc4wp-form input[type="email"] {}
.giveaway .row.details .mc4wp-form input[type="submit"] {background: #d13030 !important; color: white !important; border-color: #d13030 !important; }
.giveaway .row.details .mc4wp-form p {width: 70%; float: left; display: block;}
.giveaway .row.details .mc4wp-form p + p {width: auto; margin-left: 5px;}

@media (max-width: 725px) {
  .page-id-2898 .page-title.giveaway h2 {font-size: 22px;}
  .page-id-2898 .bkwrapper {margin-top: 0 !important;}
}


/* Revised Homepage Featured Post*/
.gm-featured .gmw-comments {background-color: transparent !important;}
@media (max-width:1145px) {
  .gm-featured .post-c-wrap {padding: 20px !important;}
  .gm-featured .title {font-size: 24px !important; line-height: 1 !important;}
}
@media (max-width:991px) {
  .gm-featured .post-c-wrap {max-width: 60% !important;}
}

@media (max-width:675px) {
  .gm-featured .post-c-wrap {max-width: 100% !important;}
  .gm-featured .post-c-wrap .readmore {display: inline-block; width: 100%;}
}

@media (max-width:375px) {
  .gm-featured .gmw-comments span.text {display: none;}
}


.blog-social-links a:hover {
  color: white !important;
  text-decoration: none !important;
}

#custom_html-3 .custom-html-widget {
  margin-top: 15px;
}

#custom_html-2 .custom-html-widget {
  margin-top: 15px;
}

.header .logo img {
  width: auto !important
}

.prev.page-numbers {
  position: relative;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
}

.next.page-numbers {
  position: absolute;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
}

.row-type .post-wrapper-inner {
  display: flex;
  flex-flow: row wrap;
}

.gm-featured {
  background: #f1f1f1;
  background-clip: content-box;
}

.gm-featured .excerpt {
  margin-top: 15px;
}

.gm-featured .thumb {
  max-width: 58%;
}

.gm-featured .content_in {
  width: 100%;
  /*display: flex;*/
}

.mobile-nav.side-block .sw-mobile-menu li:hover>.open-child {
  z-index: 1;
}

.gm-featured .post-c-wrap {
  background: none !important;
  max-width: 40%;
  color: #222;
  position: absolute !important;
  right: 0;
  top: 0;
  text-align: left;
}

.dsq-widget-avatar {
  margin-right: 10px !important;
}

#page-content-wrap {
  margin-top: 20px !important;
}

.single-page .main .article-content {
  padding-top: 20px !important;
}

.bk-author-content ul.bk-blog-content {}

.bk-author-content ul.bk-blog-content li.item {
  display: flex;
  flex-flow: row wrap;
}

.bk-author-box .author-info {
  text-align: left;
}

.header-container.sticky-header .menu-wrapper .mybag-link {
  margin: 0
}

.bkwrapper.module-row .readmore .read {
  float: left;
}

.bkwrapper.module-row .module-title {
  padding-bottom: 0;
}

.bkwrapper.module-row .main-title h2 {
  font-size: 28px;
}

.bkwrapper.module-row .main-title {
  background: none;
}

.module-large-blog .post-c-wrap {
  text-align: left;
  padding: 0;
}

.footer .social .news {
  display: flex;
  align-items: center;
}

.footer .social .block-subscribe form {
  margin: 0;
}

.seals table {
  border: none;
}

.header-container.type4 .mybag-link {
  line-height: normal;
  height: auto;
}

.main-nav {
  z-index: initial !important;
}

.header .form-search {
  background: white;
}

.zEWidget-launcher {
  display: none !important;
}

.footer .footer-bottom .bottomArea {
  color: #222
}

.footer .footer-bottom .topArea {
  color: #222;
}

.bkwrapper.module-row ul {
  display: flex;
  flex-flow: row;
}

.bkwrapper.module-row ul li {
  display: flex;
}

.footer {
  padding-top: 0 !important;
}

.footer-container {
  position: initial !important;
}

.footer.wp {
  display: none !important;
}

.post-social-top {
  margin-bottom: 20px;
}

.post-social-top .blog-social-links {
  display: inline-flex;
  padding: 0;
}

.post-social-top .join-comment {
  display: inline-block;
  margin: 0;
  vertical-align: bottom;
  margin-left: 15px;
}

.post-social-top .border {
  display: none;
}

.bk-standard-layout.s_header_wraper {
  margin-bottom: 10px !important;
}

.global-heading {
  margin-top: 5rem;
}

.global-heading>.row {
  padding: 0 30px;
}

.global-heading .module-title {
  padding: 0;
}

.sidebar-wrap-inner>.widget:first-child {
  display: block;
}

.global-heading .cat-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  margin: 15px 0;
}

.single-post .global-heading .lower-border {
  height: 20px;
  background-image: url('/wp-content/themes/the-rex/images/divider.png');
  background-position: center center;
  background-repeat: repeat-x;
}

.global-heading .cat-menu .item {
  display: flex;
  padding: 15px 0;
}

.global-heading .cat-menu .item a {
  padding: 8px 15px;
  background: #333;
  color: white;
}

.global-heading .cat-menu .item a:hover {
  background: #d13030;
}

.wp-page {
  margin-top: 15px !important;
}

.post-c-wrap {
  width: 100% !important;
  margin: 0 !important;
  margin-top: auto !important;
}

.post-c-wrap .post-category {
  display: none !important;
}

.readmore a.read {
  background-color: #d13030 !important;
  color: white !important;
  border: none !important;
  float: left;
}

.readmore a.read:hover {
  border: none !important;
}

.recommend-box h3 {
  text-align: left !important;
  padding-left: 40px !important;
}

.widget-instagram ul li {
  width: 33% !important;
}

.sidebar-wrap-inner>.widget {
  margin: 0 !important;
  border: 0 !important;
}

.sidebar .sidebar-wrap .sidebar-wrap-inner {
  border: none !important;
  padding-top: 0 !important;
}

#mc4wp_form_widget-2 {
  background: #333;
  padding: 20px;
}

#mc4wp_form_widget-2 .widget-title {
  border: none !important;
  margin: 0;
  padding-bottom: 10px;
}

#mc4wp_form_widget-2 .widget-title h3 {
  background: none !important;
  color: #999;
}

#mc4wp_form_widget-2 .mc4wp-form {
  padding: 0 20px !important;
}

#mc4wp_form_widget-2 .mc4wp-form-theme-light input[type=submit] {
  background-color: #d13030 !important;
  border: none !important;
  color: white !important;
  width: 100%;
}

#custom_html-2 .bk-header {
  display: none;
}

#custom_html-3 .bk-header {
  display: none;
}

#mc4wp_form_widget-3 {
  background: #333;
  padding: 20px !important;
}

#mc4wp_form_widget-3 .widget-title {
  border: none !important;
  margin: 0;
  padding-bottom: 10px;
}

#mc4wp_form_widget-3 .widget-title h3 {
  background: none !important;
  color: #999;
}

#mc4wp_form_widget-3 .mc4wp-form {
  padding: 0 20px !important;
}

#mc4wp_form_widget-3 .mc4wp-form-theme-light input[type=submit] {
  background-color: #d13030 !important;
  border: none !important;
  color: white !important;
  width: 100%;
}

.meta .views {
  display: none !important;
}

.meta .comments {
  display: none !important;
}

.bk-share-box {
  display: none !important;
}

li.dsq-widget-item {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
}

#main-content .module-classic-blog .bk-blog-content {
  display: flex;
  flex-flow: row wrap;
}

#main-content .module-classic-blog .bk-blog-content .item {
  width: 49% !important;
  display: inline-flex !important;
}

#main-content .module-classic-blog .bk-mask {
  width: 100% !important;
}

#main-content .module-classic-blog .post-c-wrap {
  width: 100% !important;
  text-align: left;
}

#main-content .module-classic-blog .post-c-wrap .title {
  margin-top: 10px !important;
}

#main-content .module-classic-blog ul li .content_out {
  margin-bottom: 15px !important;
  padding-bottom: 15px !important;
  margin-top: 0px !important;
  padding-top: 0px !important;
}

#main-content .module-classic-blog .bk-blog-content li:nth-child(2) .content_out {
  border: none !important
}

#custom_html-4 .widget-title {
  margin-bottom: 0;
  padding-bottom: 10px;
  border: none;
}

.join-comment {
  text-align: center;
  margin-bottom: 15px;
}

.join-comment .fa-comment {
  position: relative;
  font-size: 34px;
  color: #d13030;
}

.join-comment .fa-comment .count {
  position: absolute;
  left: 50%;
  z-index: 1;
  color: white;
  font-size: 12px;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans';
}

.join-comment a {
  color: #d13030 !important;
  font-size: 16px;
  line-height: 36px;
  display: inline-block;
  vertical-align: bottom;
  margin-left: 5px;
}

.blog-social-links {
  padding: 10px;
  text-align: center;
}

.blog-social-links .social-icon {
  padding: 5px;
  margin-right: 5px;
  border-radius: 50%;
  color: white !important;
  width: 30px;
  height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.blog-social-links .icon-gplus {
  background: #dc4a38;
}

.blog-social-links .icon-facebook {
  background: #1da1f2;
}

.blog-social-links .icon-twitter {
  background: #4267b2;
}

.blog-social-links .icon-mail {
  background: #999;
}

#custom_html-4 .border {}

.gmw-count {
  background: #4267b2;
  float: right;
  color: white;
  padding: 4px 10px;
  margin-right: 15px;
  font-size: 12px;
  display: block;
  border-radius: 2px;
  font-style: normal !important;
  text-transform: capitalize !important;
}

.gmw-count .fa-thumbs-up {
  color: white !important;
  margin-right: 5px !important;
}

.gmw-comments {
  float: right;
  background-color: white !important;
  border: none !important;
  color: #d13030 !important;
  padding: 0 !important;
}

.gmw-comments .fa-comment {
  position: relative !important;
  font-size: 26px !important;
  color: #d13030 !important;
  margin-right: 5px !important
}

.gmw-comments .fa-comment .count {
  position: absolute !important;
  left: 50% !important;
  z-index: 1 !important;
  color: white !important;
  font-size: 9px !important;
  top: 50% !important;
  transform: translate(-50%, -50%) !important;
  font-family: 'Open Sans' !important;
}

.gmw-comments span.text {
  display: inline-block;
  margin-top: -5px;
  vertical-align: middle;
}

.top-bar {
  display: none;
}

#main-mobile-menu {
  background-color: #333 !important;
}

#mobile-inner-header {
  background-color: #111 !important;
}

.bk-header-90 .mobile-nav-btn i {
  color: white;
}

.porto-menu {
  background-color: #f1f1f1;
}

.main-nav-inner {
  width: 100% !important;
}

#page-wrap.wide .main-nav {
  box-shadow: none;
}

.bk-header-90.header-wrap .logo img {
  max-height: 60px !important;
  margin: 15px !important;
}

.bk-header-90.header-wrap #main-menu ul.menu {
  margin: 0 !important;
  height: 40px;
  line-height: 40px;
}

.bk-header-90 #main-menu>ul>li {
  height: auto !important;
}

.bk-header-90 #main-menu>ul>li>a {
  line-height: normal !important;
  font-weight: bold !important;
  color: #555 !important;
}

.search-box {
  width: 400px;
  position: relative;
  float: right;
}

.bk-header-90 .ajax-form {
  height: 40px !important;
  top: 50%;
}

.ajax-form input {
  height: 40px !important;
}

.ajax-search-wrap {
  height: 40px !important;
}

@media (max-width: 1375px) {
  .bkwrapper.module-row .post-c-wrap {
    padding: 0;
  }

  .bkwrapper.module-row .readmore .read {
    float: none;
    display: inline-block;
    margin: 0 5px;
  }

  .bkwrapper.module-row .readmore .gmw-comments {
    float: right;
  }

  .bkwrapper.module-row .readmore .gmw-count {}
}

@media (max-width: 1140px) {
  .global-heading .cat-menu .item {
    margin-right: 5px;
    padding: 3px 0;
  }

  .global-heading .cat-menu {
    justify-content: flex-start;
  }
}

@media (max-width: 991px) {
  .content_out .bk-mask {
    margin: 0 auto;
  }

  #bk-single-sidebar #custom_html-5 {
    width: 50%;
    display: block;
    padding: 0;
    float: left;
  }

  #bk-single-sidebar #custom_html-3 {
    width: 45%;
    display: block;
    float: right;
  }

  #bk-single-sidebar .mage-ig-cache li {
    width: 50%
  }

  .bkwrapper.module-row ul {
    flex-flow: row wrap;
  }

  .header .form-search #search {
    font-size: 16px !important;
  }

  .bkwrapper.module-row .readmore {
    text-align: left;
  }

  .bkwrapper.module-row ul li {
    width: 100%;
  }

  .header .form-search button.button .icon-search {
    color: #999;
  }

  .header .form-search #search {
    width: auto;
  }

  .header .form-search button.button {
    position: static;
    float: right;
  }

  .header-container.type4 .header .form-search {
    padding: initial;
    position: static;
    width: 100%;
    border-radius: initial;
    border: 1px solid #999;
  }

  .s-post-header .meta>div {
    display: inline-block !important;
    margin: 5px 0;
  }

  .global-heading .cat-menu {
    padding: 0;
  }

  .global-heading>.row {
    padding: 0 15px;
  }

  .gm-featured .post-c-wrap {
    background: rgba(225, 225, 225, 0.85) !important;
  }

  .gm-featured .thumb {
    max-width: 100%
  }

  .gm-featured .content_in {
    max-height: 450px;
  }

  .gm-featured .post-c-wrap .title {
    font-size: 22px !important;
  }
}

@media (max-width: 675px) {
  #bk-single-sidebar .mage-ig-cache li {}

  #bk-single-sidebar .mage-ig-cache li a {
    max-height: 105px;
  }

  .gm-featured .post-c-wrap {
    max-width: 100%;
    top: initial;
    padding: 15px !important;
  }
}

@media (max-width: 575px) {
  #bk-single-sidebar .mage-ig-cache li a {
    max-height: 85px;
  }

  #main-content .module-classic-blog .bk-blog-content .item {
    width: 100% !important;
  }

  .gm-featured .post-c-wrap {
    position: initial !important
  }

  .gm-featured .content_in {
    max-height: initial;
  }
}

@media (max-width: 475px) {
  #bk-single-sidebar .mage-ig-cache li a {
    max-height: initial;
  }

  #bk-single-sidebar #custom_html-5 {
    width: 100%;
    float: none;
  }

  #bk-single-sidebar #custom_html-3 {
    width: 100%;
    float: none;
  }

  #bk-single-sidebar #custom_html-3 .custom-html-widget {
    text-align: center;
  }
}

@media (max-width: 450px) {
  .topArea .mybag-link .cart-info {
    display: none;
  }
}
